.form-top,.loginbg .form-bottom h3 {
	text-align: center;
}
.loginbg .form-bottom h3 {
	font-size: 22px;
	font-weight: 700;
}
.logowidth img {
	height: 50px;
}
input[type="text"], input[type="password"], textarea, textarea.form-control,button.btn {
	border-radius: 3rem;
}
#captcha_image img {
	filter: sepia(1);
}
.loginbg {
	background: #fff;
	border-radius:1rem;
}
.loginbg label {
	color: #aaa;
}